把代码导入myeclipse之后@Autowired报错,然后就自己重新打也不能引用

解决方案 »

  1.   

    spring导入了么核心包  core   bean  。依赖问题,可以关注我博客或者公众号学习知识
      

  2.   

    导入了,应该是版本不符合,我1jdk1.8,jra包是5.0.3的,感觉是这里出了问题
      

  3.   

    eclipse中经常会出现依赖版本兼容性问题,可以多试试不同的版本
      

  4.   

    把JDK往低调调